Subject: Re: [PATCH na/strtoimax] Compatibility: declare strtoimax() under NO_STRTOUMAX

From: Johannes Sixt <[email-masked]>
Date: Sun, 06 Nov 2011 09:53:24 +0100

Am 06.11.2011 07:10, schrieb Junio C Hamano:
> Johannes Sixt <[email-masked]> writes:
> 
>> Commit f696543d (Add strtoimax() compatibility function) introduced an
>> implementation of the function, but forgot to add a declaration.
>>
>> Signed-off-by: Johannes Sixt <[email-masked]>
>> ---
> 
> Thanks, but I think f696543d is v1.7.6 and not that patch.

Oops, sorry for that.

>  I hope you do
> not mind if I just squashed this in, instead of leaving it as a separate
> patch.

I do not mind at all.

-- Hannes